.PageFv {
  background: linear-gradient(90deg,rgba(111, 208, 249, 1) 0%, rgba(51, 130, 226, 1) 100%);
}

.PageFvImage {
  width: auto;
  object-fit: contain;
  margin-left: auto;
}

.PageFvTitle {
  --color-blue: #000;
}

.PageFvTitle span {
  display: inline-block;
  padding-bottom: 4px;
  border-bottom: 2px solid #fff;
}

.PageFv .ContainerButtonSm {
  justify-content: flex-start;
}

@media screen and (min-width: 768px) {
  .PageFv {
    height: 432px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom 0 center;
  }

  .PageFv .SectionContainer {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    height: 100%;
    background-size: 417px auto;
    background-position: right 0 bottom -10px;
    background-repeat: no-repeat;
    max-width: 1194px;
  }

  .PageFvNote {
    position: absolute;
    font-size: 70%;
    max-width: 464px;
    width: 100%;
    bottom: 40px;
    right: -60px;
  }

  .PageFvHeading {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 44px;
    column-gap: 24px;
  }

  .PageFv .ContainerButtonSm {
    max-width: 583px;
  }

  .PageFvTitle {
    font-size: 18px;
    margin-bottom: 16px;
  }

  .PageFvTitle small {
    font-size: 24px;
    margin-bottom: 22px;
  }

  .PageFvTitle small span {
    font-size: inherit;
  }

  .PageFvTitle img {
    display: block;
    width: 427px;
    margin-bottom: 22px;
  }

  .PageFvTitle span {
    font-size: 19px;
  }
}

@media screen and (max-width: 767px) {
  .PageFv {
    padding-top: 40px;
    padding-bottom: 28px;
    height: auto;
  }

  .PageFvHeading {
    margin-bottom: 36px;
  }

  .PageFvHeading > img {
    display: block;
    width: 128px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 16px;
  }

  .PageFvTitle {
    margin-bottom: 20px;
  }

  .PageFv .SectionContainer {
    position: static;
    transform: initial;
  }

  .PageFvNote {
    margin-top: 10px;
    font-size: 70%;
    /* position: absolute;
    font-size: 70%;
    max-width: 464px;
    width: 100%;
    bottom: 40px;
    right: -60px; */
  }

  .PageFvTitle {
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .PageFvTitle small {
    font-size: 20px;
    margin-bottom: 12px;
    font-weight: bold;
  }

  .PageFvTitle small span {
    font-size: inherit;
  }

  .PageFvTitleWrap > picture {
    display: block;
    width: 250px;
    margin-left: auto;
    margin-right: auto;
  }

  .PageFvTitle span {
    font-size: 85%;
  }
}

.ContainerButtonSm {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 25px;
}

@media screen and (min-width: 768px) and (max-width: 1000px) {
  .ContainerButtonSm {
    
    flex-direction: column;
  }
}

.ButtonSm {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 298px;
  height: 52px;
  border-radius: 5px;
  text-decoration: none;
  font-weight: bold;
  font-size: 100%;
  letter-spacing: 0.06em;
}

.ButtonSm:visited,
.ButtonSm:-webkit-any-link  {
  text-decoration: none;
}

.ButtonSm--white {
  --color-blue: #296EB7;
  background-color: #fff;
}

.ButtonSm--yellow {
  --link-color: #fff;
  background-color: #ff9a34;
}

@media screen and (min-width: 768px) {
  .PageLocalNavi {
    margin-top: 80px;
  }

  .PageLocalNavi ul {
    justify-content: center;
    flex-wrap: wrap;
    gap: 28px 16px;
  }

  .PageLocalNavi ul li {
    width: 23.85%;
    flex: initial;
    flex-shrink: 0;
  }

  .PageLocalNavi ul li:nth-child(1n+2) {
    margin-left: 0;
  }
}

@media screen and (max-width: 767px) {

}

.SectionCompanyEnvironment {
  --color-blue: #fff;
  color: #fff;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top 0 center;
  box-sizing: border-box;
  background-image: url("../../../../image/page/keyword_operation/lcm/company_environment_bg.jpg");
  clip-path: polygon(100% 0, 100% 90%, 50% 100%, 0 90%, 0% 0%);
}

.SectionCompanyEnvironment .PageSolutionIntroductionTitle + .TextStyle1 {
  margin-bottom: 38px;
}


.CardCompanyEnvironment {
  color: #333;
  background-color: #fff;
  padding: 16px;
}

.CardCompanyEnvironmentTitle {
  color: #fff;
  background-color: #20378b;
  padding: 6px;
  border-radius: 20px;
  letter-spacing: 0.06em;
  text-align: center;
}

.CardCompanyEnvironmentIcon {
  display: block;
  margin: 12px auto;
}

.CardCompanyEnvironmentText {
  font-weight: bold;
  margin-bottom: 0;
  text-align: center;
}

.SectionFeatureLCM {
  background-image: url("../../../../image/page/keyword_operation/lcm/feature_lcm_bg_01.svg"), url("../../../../image/page/keyword_operation/lcm/feature_lcm_bg_02.svg"), url("../../../../image/page/keyword_operation/lcm/feature_lcm_bg_03.svg"), linear-gradient(180deg,rgba(235, 250, 255, 1) 0%, rgba(255, 255, 255, 1) 50%);
  background-position:
    top 110px left calc(50vw + 278px),
    top calc(50% + 80px) right calc(50vw + 309px),
    bottom 35px left calc(50vw + 348px), top 0 left 0;
  background-repeat: no-repeat;
  padding-bottom: 80px;
  padding-top: 180px;
  margin-top: -92px !important;
}

.SectionFeatureLCMTitle1 {
  font-size: 19px;
  color: #fff;
  font-weight: bold;
  letter-spacing: 0.06em;
  text-align: center;
  margin-bottom: 28px;
}

.SectionFeatureLCMTitle1 span {
  position: relative;
  display: inline-block;
  color: #fbff9f;
  background-color: #20378b;
  padding: 7px 30px;
  border-radius: 22px;
}

.SectionFeatureLCMTitle1 span::before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: -10px;
  transform: translateX(-50%);
  background-color: #20378b;
  width: 20px;
  height: 10px;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
}

.SectionFeatureLCMTitle1 small {
  color: #fff;
  font-size: 16px;
}

.SectionFeatureLCMTitle2 {
  text-align: center;
  color: #20378b;
  font-size: 19px;
  font-weight: bold;
  letter-spacing: 0.06em;
  margin-bottom: 60px;
}

.SectionFeatureLCMTitle2 .marker {
  display: inline-block;
  font-size: 23px;
  letter-spacing: 0.06em;
  background: linear-gradient(transparent 75%, #FBFF9F 0%);
  margin-left: 5px;
  margin-right: 5px;
}

.SectionFeatureLCMTitle2 strong {
  display: inline-block;
  color: unset;
  font-size: 36px;
  margin-top: 20px;
  padding-bottom: 16px;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22286%22%20height%3D%227%22%20viewBox%3D%220%200%20286%207%22%3E%20%3Cpath%20d%3D%22M0%201c8.95%200%209.05%205%2018%205s9.05-5%2018-5%209.05%205%2018%205%209.05-5%2018-5%209.05%205%2018%205%208.05-5%2017-5%209.05%205%2018%205%209.05-5%2018-5%209.05%205%2018%205%209.05-5%2018-5%209.05%205%2018%205%209.05-5%2018-5%209.05%205%2018%205%209.05-5%2018-5%209.05%205%2018%205%208.05-5%2017-5%22%20fill%3D%22none%22%20stroke%3D%22%2303348e%22%20stroke-linejoin%3D%22round%22%20stroke-width%3D%222%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: repeat-x;
	background-position: bottom 0 center;
}

.SectionFeatureLCMTitle2 strong span {
  color: #ff9a34;
}

.SectionFeatureLCMBeforeAfter {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 40px;
}

.SectionFeatureLCMBefore,
.SectionFeatureLCMAfter {
  flex: 1;
}

.SectionFeatureLCMBeforeAfterTitle {
  font-size: 20px;
  font-weight: bold;
  color: #fff !important;
  text-align: center;
  padding: 16px;
  letter-spacing: 0.06em;
  margin-bottom: 20px;
}

.CardFeatureLCM {
  box-shadow: 0 3px 10px rgba(5, 132, 221, 0.2);
  background-color: #fff;
  padding: 20px;
  box-sizing: border-box;
}

.CardFeatureLCM:nth-of-type(1n+2) {
  margin-top: 24px;
}

.CardFeatureLCMTitle {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0.06em;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  margin-bottom: 20px;
}

.CardFeatureLCMTitle span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 48px;
  height: 48px;
  color: #fff;
  margin-right: 15px;
}

.CardFeatureLCMList {
  margin-left: 1em;
  font-weight: bold;
}

.CardFeatureLCMList li {
  list-style-type: disc;
  font-size: 14px;
  letter-spacing: 0.06em;
  font-weight: 400;
}

.CardFeatureLCMList li:nth-child(1n+2) {
  margin-top: 4px;
}

.CardFeatureLCMLast {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin-top: 24px;
  box-shadow: 0 3px 10px rgba(5, 132, 221, 0.2);
  padding: 26px 36px 16px 36px;
  box-sizing: border-box;
}

.CardFeatureLCMLastTitle {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.06em;
  width: 100px;
  height: 34px;
  color: #fff;
}

.CardFeatureLCMAfterTitle {
  font-size: 20px;
  line-height: 1.6;
}

.CardFeatureLCMAfterTitle span {
  font-size: 28px;
  background: linear-gradient(transparent 70%, #FBFF9F 70%);
}

.SectionFeatureLCMBefore {

}

.SectionFeatureLCMBefore .SectionFeatureLCMBeforeAfterTitle {
  background-color: #5a5a5a;
}

.SectionFeatureLCMBefore .CardFeatureLCM {
  position: relative;
}

.SectionFeatureLCMBefore .CardFeatureLCM::before {
  content: "";
  display: block;
  position: absolute;
  right: -58px;
  top: 50%;
  transform: translateY(-50%);
  width: 74px;
  height: 58px;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2263.075%22%20height%3D%2260.068%22%20viewBox%3D%220%200%2063.075%2060.068%22%3E%3Cdefs%3E%3ClinearGradient%20id%3D%22a%22%20x2%3D%221%22%20y1%3D%22.5%22%20y2%3D%22.5%22%20gradientUnits%3D%22objectBoundingBox%22%3E%3Cstop%20offset%3D%220%22%20stop-color%3D%22%23ffce29%22%2F%3E%3Cstop%20offset%3D%221%22%20stop-color%3D%22%23ff7f00%22%2F%3E%3C%2FlinearGradient%3E%3C%2Fdefs%3E%3Cpath%20fill%3D%22url(%23a)%22%20d%3D%22M37.465%2045.275H22.492V6.725h14.973V-4.034L63.075%2026l-25.61%2030.034Zm-29.21%200V6.725H20.7v38.55Zm-8.255%200V6.725h6.46v38.55Z%22%20transform%3D%22translate(0%204.034)%22%2F%3E%3C%2Fsvg%3E');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.SectionFeatureLCMBefore .CardFeatureLCMTitle {
  border-bottom-color: #5a5a5a;
}

.SectionFeatureLCMBefore .CardFeatureLCMTitle span {
  color: #fff;
  background-color: #5a5a5a;
}

.SectionFeatureLCMBefore .CardFeatureLCMList li::marker {
  color: #5A5A5A;
}

.SectionFeatureLCMBefore .CardFeatureLCMLast {
  background-color: #f0f0f0;
  padding-top: 50px;
  padding-bottom: 30px;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
}

.SectionFeatureLCMBefore .CardFeatureLCMLastTitle {
  background-color: #5a5a5a;
}

.SectionFeatureLCMBefore .CardFeatureLCMLast .CardFeatureLCMList li {
  font-weight: bold;
  font-size: 16px;
}

.SectionFeatureLCMBefore .CardFeatureLCMLast .TextStyle1 {
  text-align: right;
  margin-left: auto;
}


.SectionFeatureLCMAfter {

}

.SectionFeatureLCMAfter .SectionFeatureLCMBeforeAfterTitle {
  background-color: #0584d3;
}

.SectionFeatureLCMAfter .CardFeatureLCMTitle {
  color: #0584d3;
  border-bottom-color: #0584d3;
}

.SectionFeatureLCMAfter .CardFeatureLCMTitle span {
  background-color: #0584d3;
}

.SectionFeatureLCMAfter .CardFeatureLCMList li::marker {
  color: #0584d3;
}

.SectionFeatureLCMAfter .CardFeatureLCMLast {
  background-color: #f4faff;
}

.SectionFeatureLCMAfter .CardFeatureLCMLastTitle {
  background-color: #0584d3;
}

.SectionFeatureLCMAfter .CardFeatureLCMLast .TextStyle1 {
  margin-bottom: 8px;
  line-height: 1.53;
}

.SectionFeatureLCMAfter .CardFeatureLCMLast .CardFeatureLCMAfterTitle {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.06em;
  margin-bottom: 0;
  color: #0584d3;
}

@media screen and (min-width: 768px) {

}

@media screen and (max-width: 767px) {
  .SectionFeatureLCMBeforeAfter {
    display: block;
    gap: 15px;
  }

  .SectionFeatureLCMBeforeAfter .SectionFeatureLCMBeforeAfterTitle {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    min-height: 64px;
    padding: 0;
  }

  .CardFeatureLCM {
    padding: 20px;
  }

  .SectionFeatureLCMBefore {
    position: relative;
    margin-bottom: 50px;
  }

  .SectionFeatureLCMBefore::before {
    content: "";
    position: absolute;
    bottom: -64px;
    left: 50%;
    z-index: 1;
    transform: translateX(-50%);
    display: block;
    width: 58px;
    height: 74px;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2258%22%20height%3D%2273.075%22%20viewBox%3D%220%200%2058%2073.075%22%3E%3Cdefs%3E%3ClinearGradient%20id%3D%22a%22%20x2%3D%221%22%20y1%3D%22.5%22%20y2%3D%22.5%22%20gradientUnits%3D%22objectBoundingBox%22%3E%3Cstop%20offset%3D%220%22%20stop-color%3D%22%23ffce29%22%2F%3E%3Cstop%20offset%3D%221%22%20stop-color%3D%22%23ff7f00%22%2F%3E%3C%2FlinearGradient%3E%3C%2Fdefs%3E%3Cpath%20fill%3D%22url(%23a)%22%20d%3D%22M47.3%2046H25.257V12H47.3V0l25.775%2029L47.3%2058ZM9.269%2046V12h13.973v34ZM0%2046V12h7.254v34Z%22%20transform%3D%22rotate(90%2029%2029)%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
    background-position: center;
  }

  .SectionFeatureLCMBefore .CardFeatureLCM::before {
    content: none;
  }

  .CardFeatureLCMTitle {
    font-size: 14px;
    letter-spacing: 0.06em;
    margin-bottom: 10px;
  }

  .CardFeatureLCMTitle span {
    width: 32px;
    height: 32px;
    flex-shrink: 0;
    font-size: 14px;
  }

  .CardFeatureLCMTitle span {
    margin-right: 6px;
  }

  .CardFeatureLCMList li {
    font-size: 13px;
    line-height: 1.46;
  }

  .CardFeatureLCMLast {
    min-height: auto;
    padding: 45px 8px 20px 15px;
  }

  .SectionFeatureLCMAfter .CardFeatureLCMLast .TextStyle1 {
    font-size: 13px;
    line-height: 1.53;
    margin-bottom: 10px;
    text-align: left;
  }

  .SectionFeatureLCMAfter .CardFeatureLCMLast .CardFeatureLCMAfterTitle {
    font-size: 15px;
    letter-spacing: 0.06em;
    font-weight: bold;
    text-align: left;
  }

  .SectionFeatureLCMAfter .CardFeatureLCMLast .CardFeatureLCMAfterTitle span {
    display: inline-block;
    margin-left: 0.25em;
    font-size: 20px;
  }

  .CardFeatureLCMLastTitle {
    font-size: 14px;
    height: 32px;
  }

  .SectionFeatureLCMBefore .CardFeatureLCMLast .TextStyle1 {
    margin-top: 10px;
  }

  .SectionFeatureLCMBefore .CardFeatureLCMLast .CardFeatureLCMList li {
    font-size: 13px;
  }
}

@media screen and (min-width: 768px) {
  .SectionCompanyEnvironment {
    padding-top: 60px;
    height: 591px;
    background-size: cover;
    clip-path: polygon(100% 0, 100% calc(100% - 94px), 50% 100%, 0 calc(100% - 94px), 0% 0%);
  }

  .ListCompanyEnvironment {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 20px;
    max-width: 778px;
    margin-left: auto;
    margin-right: auto;
  }

  .ListCompanyEnvironment li {
    flex: 1;
  }
}

@media screen and (max-width: 767px) {
  .SectionCompanyEnvironment {
    padding-bottom: 120px;
    clip-path: polygon(100% 0, 100% calc(100% - 94px), 50% 100%, 0 calc(100% - 94px), 0% 0%);
  }

  .ListCompanyEnvironment li:nth-child(1n+2) {
    margin-top: 30px;
  }

  .SectionFeatureLCM {
    padding-top: 140px !important;
    margin-top: -100px !important;
    background-position:
      top 80px left calc(50vw + 28px),
      top calc(48% + 80px) right calc(50vw + -30px),
      bottom 35px left calc(50vw + 0px), top 0 left 0;
    background-size:
      454px auto,
      519px auto,
      447px auto,
      auto auto;
  }

  .SectionFeatureLCMTitle1 {
    font-size: 17px;
  }

  .SectionFeatureLCMTitle1 small {
    font-size: 14px;
  }

  .SectionFeatureLCMTitle2 {
    font-size: 16px;
  }

  .SectionFeatureLCMTitle2 .marker {
    font-size: 20px;
    background: linear-gradient(transparent calc(100% - 8px), #FBFF9F 0%);
  }

  .SectionFeatureLCMTitle2 strong {
    font-size: 26px;
  }
}

.SectionServiceIntroductino {
  --color-light-blue: #edfaff;
  background-color: var(--color-light-blue);
  margin-top: 0 !important;
}

.SectionServiceIntroductino .PageSolutionIntroductionTitle {
  position: relative;
  padding-bottom: 20px;
  font-size: 26px;
}

.SectionServiceIntroductino .PageSolutionIntroductionTitle::before {
  content: "";
  display: block;
  width: 50px;
  height: 2px;
  background-color: #20378b;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.SectionServiceIntroductino .PageSolutionIntroductionTitle ruby {
  position: relative;
}

.SectionServiceIntroductino .PageSolutionIntroductionTitle ruby rt {
  position: absolute;
  top: -10px;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
  font-size: 10px;
}

.SectionServiceIntroductino .PageSolutionIntroductionTitle + .TextStyle1 {
  margin-bottom: 50px;
}

.SectionServiceIntroductinoImage {
  position: relative;
  background-color: #fff;
  padding: 48px 62px;
}

.SectionServiceIntroductinoImage::before {
  content: "";
  display: block;
  width: calc(100% + 10px);
  height: calc(100% + 10px);
  position: absolute;
  top: -5px;
  left: -5px;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232.899%22%20height%3D%2232.899%22%20viewBox%3D%220%200%2032.899%2032.899%22%3E%3Cdefs%3E%3CclipPath%20id%3D%22a%22%3E%3Cpath%20fill%3D%22none%22%20stroke%3D%22%23d1ebf5%22%20stroke-width%3D%2210%22%20d%3D%22M0%200h32.899v32.899H0z%22%20%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3Cg%20clip-path%3D%22url(%23a)%22%20%3E%3Cpath%20fill%3D%22none%22%20stroke%3D%22%23d1ebf5%22%20stroke-miterlimit%3D%2210%22%20stroke-width%3D%2210%22%20d%3D%22M.281%2032.899V.281h32.618%22%20%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E'), url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232.899%22%20height%3D%2232.899%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%209936%22%20viewBox%3D%220%200%2032.899%2032.899%22%3E%3Cdefs%3E%3CclipPath%20id%3D%22a%22%3E%3Cpath%20fill%3D%22none%22%20stroke%3D%22%23d1ebf5%22%20stroke-width%3D%2210%22%20d%3D%22M0%200h32.899v32.899H0z%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3Cg%20clip-path%3D%22url(%23a)%22%3E%3Cpath%20fill%3D%22none%22%20stroke%3D%22%23d1ebf5%22%20stroke-miterlimit%3D%2210%22%20stroke-width%3D%2210%22%20d%3D%22M32.618%2032.899V.281H0%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E'), url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232.899%22%20height%3D%2232.899%22%20viewBox%3D%220%200%2032.899%2032.899%22%3E%3Cdefs%3E%3CclipPath%20id%3D%22a%22%3E%3Cpath%20fill%3D%22none%22%20stroke%3D%22%23d1ebf5%22%20stroke-width%3D%2210%22%20d%3D%22M0%200h32.899v32.899H0z%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3Cg%20clip-path%3D%22url(%23a)%22%20transform%3D%22matrix(-1%200%200%20-1%2032.899%2032.899)%22%3E%3Cpath%20fill%3D%22none%22%20stroke%3D%22%23d1ebf5%22%20stroke-miterlimit%3D%2210%22%20stroke-width%3D%2210%22%20d%3D%22M32.618%2032.899V.281H0%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E'), url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232.899%22%20height%3D%2232.899%22%20viewBox%3D%220%200%2032.899%2032.899%22%3E%3Cdefs%3E%3CclipPath%20id%3D%22a%22%3E%3Cpath%20fill%3D%22none%22%20stroke%3D%22%23d1ebf5%22%20stroke-width%3D%2210%22%20d%3D%22M0%200h32.899v32.899H0z%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3Cg%20clip-path%3D%22url(%23a)%22%20transform%3D%22matrix(-1%200%200%20-1%2032.899%2032.899)%22%3E%3Cpath%20fill%3D%22none%22%20stroke%3D%22%23d1ebf5%22%20stroke-miterlimit%3D%2210%22%20stroke-width%3D%2210%22%20d%3D%22M.281%2032.899V.281h32.618%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E');
  background-repeat: no-repeat;
  background-position: top 0 left 0, top 0 right 0, bottom 0 left 0, bottom 0 right 0;
}

.SectionServiceIntroductinoImage picture,
.SectionServiceIntroductinoImage picture img {
  display: block;
  width: 100%;
}

@media screen and (min-width: 768px) {

}

@media screen and (max-width: 767px) {
  .SectionServiceIntroductinoImage {
    padding: 32px 20px;
  }
}


@media screen and (min-width: 768px) {

}

@media screen and (max-width: 767px) {
  .SectionServiceIntroductino .PageSolutionIntroductionTitle {
    font-size: 18px;
  }
}

.SectionLCMServiceStrong {
  position: relative;
  background-color: #fff;
  margin-top: 0 !important;
  padding-top: 150px;
  padding-bottom: 80px;
}

.SectionLCMServiceStrong::before {
  content: "";
  display: block;
  width: 100%;
  height: 94px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #edfaff;
  clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
}

.SectionLCMServiceStrongTitle1 {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 18px;
}

.SectionLCMServiceStrongTitle1 span {
  position: relative;
  display: inline-block;
  background-color: #ff9a34;
  border-radius: 5px;
  padding: 6px 20px;
}


.SectionLCMServiceStrongTitle1 span::before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: -10px;
  transform: translateX(-50%);
  background-color: #FF9A34;
  width: 20px;
  height: 10px;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
}

.SectionLCMServiceStrongTitle1 small {
  display: inline-block;
  margin-left: 5px;
  font-size: 17px;
}

.SectionLCMServiceStrongTitle2 {
  text-align: center;
  margin-bottom: 40px;
  padding: 0;
  background-image: none;
}

.SectionLCMServiceStrongTitle2 span {
  background-color: transparent !important;
}

.SectionLCMServiceStrongTitle2 > span {
  position: relative;
  display: inline-block;
  font-size: 27px;
  font-weight: bold;
  color: #20378b;
  padding: 0;
}

.SectionLCMServiceStrongTitle2 > span::before,
.SectionLCMServiceStrongTitle2 > span::after {
  content: "";
  display: block;
  width: 2px;
  height: 30px;
  background-color: #20378b;
  position: absolute;
  top: 50%;
}

.SectionLCMServiceStrongTitle2 > span::before {
  left: -20px;
  transform: translateY(-50%) rotate(-20deg);
}

.SectionLCMServiceStrongTitle2 > span::after {
  right: -20px;
  transform: translateY(-50%) rotate(20deg);
}

.SectionLCMServiceStrongTitle2 > span > span {
  display: inline;
  background-image: linear-gradient(transparent 80%, #FBFF9F 0%);
  color: #20378B;
}

.CardLCMServiceStrong {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border: 8px solid #EDFAFF;
  aspect-ratio: 1/1;
  border-radius: 50%;
  text-align: center;
}

.CardLCMServiceStrong::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 10px;
  display: block;
  width: 56px;
  height: 56px;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2256%22%20height%3D%2256%22%20viewBox%3D%220%200%2056%2056%22%3E%3Ccircle%20cx%3D%2228%22%20cy%3D%2228%22%20r%3D%2228%22%20fill%3D%22%23ff9a34%22%2F%3E%3Cpath%20fill%3D%22none%22%20stroke%3D%22%23fff%22%20stroke-width%3D%223%22%20d%3D%22m17.768%2026.421%207.755%208.885%2013.24-15.281%22%2F%3E%3C%2Fsvg%3E');
  background-repeat: no-repeat;
  background-position: center;
}

.CardLCMServiceStrongIcon {
  margin-bottom: 16px;
}

.CardLCMServiceStrong .TextStyle2 {
  font-size: 15px;
  letter-spacing: 0.06em;
  line-height: 1.6;
  font-weight: bold;
  color: #0584d3;
  margin-bottom: 0;
}

.CardLCMServiceStrong .TextStyle2 span {
  color: #ff9a34;
}

.CardLCMServiceStrong .TextStyle2 small {
  color: #000;
  font-size: 13px;
  display: inline-block;
  font-weight: normal;
  line-height: 1.46;
  margin-top: 4px;
}

.ListLCMServiceStrong li:nth-child(3) .CardLCMServiceStrong .TextStyle2 span {
  font-size: 21px;
}

@media screen and (min-width: 768px) {
  .ListLCMServiceStrong {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 40px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
  }

  .ListLCMServiceStrong li {
    flex: 1;
  }
}

@media screen and (max-width: 767px) {
  .SectionLCMServiceStrongTitle1 {
    font-size: 18px;
  }

  .SectionLCMServiceStrongTitle1 small {
    font-size: 14px;
  }

  .SectionLCMServiceStrongTitle2 > span {
    line-height: 2.4;
    font-size: 18px;
    margin-bottom: 30px;
  }

  .ListLCMServiceStrong {
    max-width: 250px;
    margin-left: auto;
    margin-right: auto;
  }

  .ListLCMServiceStrong li:nth-child(1n+2) {
    margin-top: 30px;
  }
}


.SectionLCMContact {
  background-image: linear-gradient(90deg,rgba(111, 208, 249, 1) 0%, rgba(51, 130, 226, 1) 100%);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.SectionLCMContact > .GridSet {
  padding: 54px 0 32px 0;
  position: relative;
}

.SectionLCMContactPatch {
  position: absolute;
  bottom: -40px;
  left: 0;
}

.SectionLCMContactTitle1 {
  font-size: 19px;
  font-weight: bold;
  letter-spacing: 0.06em;
  color: #20378b;
  text-align: center;
  margin-bottom: 20px;
}

.SectionLCMContactTitle1 span {
  position: relative;
  display: inline-block;
  padding: 5px 46px;
  background-color: #fff;
  border-radius: 20px;
}

.SectionLCMContactTitle1 span::before,
.SectionLCMContactTitle1 span::after {
  content: "";
  display: block;
  width: 1px;
  height: 22px;
  background-color: #20378b;
  position: absolute;
  top: 50%;
}

.SectionLCMContactTitle1 span::before {
  left: 30px;
  transform: translateY(-50%) rotate(-20deg);
}

.SectionLCMContactTitle1 span::after {
  right: 30px;
  transform: translateY(-50%) rotate(20deg);
}

.SectionLCMContactTitle {
  font-size: 23px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.06em;
  background-image: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

.SectionLCMContactTitle span {
  display: inline;
  background-color: transparent;
  padding: 0;
  background-repeat: no-repeat;
  background-position: left 0 center, right 0 center;
  color: #fff;
}

.SectionLCMContactTitle strong {
  color: unset;
}

.SectionLCMContactButtonContainer {
  background-color: #286fb7;
}

.SectionLCMContactButtonContainer .GridSet {
  padding: 32px 0;
}

@media screen and (max-width: 767px) {
  .SectionLCMContact {
    background-size: auto;
    background-image: linear-gradient(90deg,rgba(111, 208, 249, 1) 0%, rgba(51, 130, 226, 1) 100%);
  }

  .JS #main-area .SectionLCMContact > .GridSet {
    padding: 46px 0;
    background: none;
  }

  .JS #main-area  
  .SectionLCMContactButtonContainer .GridSet {
    padding: 45px 0 25px 0;
  }

  .SectionLCMContactTitle1 {
    font-size: 16px;
  }

  .SectionLCMContactTitle1 span {
    border-radius: 100px;
  }

  .SectionLCMContactTitle {
    font-size: 13px;
    line-height: 2.5;
  }

  .SectionLCMContactTitle span {

  }

  .SectionLCMContactTitle strong {
    font-size: 26px;
  }

  .SectionLCMContactPatch {
    left: 50%;
    bottom: -19px;
    transform: translateX(-50%);
  }

  .SectionLCMContact .ContainerButtonSm {
    flex-direction: column;
    gap: 14px;
  }
}

.SectionLCMPlan {

}

.SectionLCMPlan .PageSolutionIntroductionTitle {
  position: relative;
  padding-bottom: 20px;
  font-size: 34px;
  margin-bottom: 20px;
}

.SectionLCMPlan .PageSolutionIntroductionTitle::before {
  content: "";
  display: block;
  width: 50px;
  height: 2px;
  background-color: #20378b;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.SectionLCMPlanTab {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  gap: 3px;
  margin-top: 60px;
}

.SectionLCMPlanTab li {
  flex: 1;
}

.SectionLCMPlanTab li a {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  text-decoration: none;
  background-color: #eaf6fc;
  height: 100%;
  font-size: 11px;
  font-weight: 500;
  line-height: 1.5;
  padding: 6px;
  border-radius: 5px 5px 0 0;
  box-sizing: border-box;
}

.SectionLCMPlanTab li a.active {
  color: #fff;
  background-color: #0584d3;
}

.SectionLCMPlanTab li a span {
  font-size: 14px;
  font-weight: bold;
  margin-top: 6px;
}

.SectionLCMPlanContents {
  background-color: #fff;
  padding: 70px 96px;
  border: 3px solid #0584D3;
  border-radius: 0 0 10px 10px;
}

.SectionLCMPlanContent {
  display: none;
}

.SectionLCMPlanContent.active {
  display: block;
}

.SectionLCMPlanContentTitle {
  --color-blue: #000;
  text-align: center;
  margin-bottom: 38px;
  font-size: 20px;
  letter-spacing: 0.08em;
  line-height: 1.5;
}

.SectionLCMPlanContentImage {
  display: block;
}

.SectionLCMPlanContent .TextStyle2:last-child {
  margin-top: 20px;
  margin-bottom: 0;
}

.SectionLCMPlanContentNoteTitle {
  margin-top: 20px;
  margin-bottom: 0;
  text-align: left;
  font-size: 100%;
  font-weight: normal;
}

.SectionLCMPlanContent ul {
  margin-left: 1em;
}

.SectionLCMPlanContent ul li {
  list-style-type: disc;
}

@media screen and (min-width: 768px) {

}

@media screen and (max-width: 767px) {

}

.SectionLCMRecord {
  background-color: #edfaff !important;
  padding: 80px 0;
}

.SectionLCMRecord .PageSolutionIntroductionTitle {
  position: relative;
  padding-bottom: 20px;
  font-size: 34px;
  margin-bottom: 20px;
}

.SectionLCMRecord .PageSolutionIntroductionTitle::before {
  content: "";
  display: block;
  width: 50px;
  height: 2px;
  background-color: #20378b;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.SectionLCMRecordSlider {
  position: relative;
  margin-top: 40px;
}

.SectionLCMRecordSliderWrapper {
  overflow: hidden;
  padding-right: 3px;
  margin-right: -3px;
}

.SectionLCMRecordSlider .swiper-button-prev,
.SectionLCMRecordSlider .swiper-button-next {
  width: 54px;
  height: 54px;
  margin-top: -27px;
  border-radius: 27px;
  background-color: #0584d3;
  background-repeat: no-repeat;
  background-position: center;
}

.SectionLCMRecordSlider .swiper-button-prev.swiper-button-disabled,
.SectionLCMRecordSlider .swiper-button-next.swiper-button-disabled {
  opacity: 0;
}

.SectionLCMRecordSlider .swiper-button-prev::after,
.SectionLCMRecordSlider .swiper-button-next::after {
  content: none;
}

.SectionLCMRecordSlider .swiper-button-prev {
  left: -27px;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2210.003%22%20height%3D%2217.178%22%20viewBox%3D%220%200%2010.003%2017.178%22%3E%3Cpath%20fill%3D%22none%22%20stroke%3D%22%23fff%22%20stroke-width%3D%222%22%20d%3D%22M9.296.707%201.415%208.589l7.881%207.882%22%2F%3E%3C%2Fsvg%3E');
}

.SectionLCMRecordSlider .swiper-button-next {
  right: -27px;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2210.003%22%20height%3D%2217.178%22%20viewBox%3D%220%200%2010.003%2017.178%22%3E%3Cpath%20fill%3D%22none%22%20stroke%3D%22%23fff%22%20stroke-width%3D%222%22%20d%3D%22m.708.707%207.881%207.882-7.881%207.882%22%2F%3E%3C%2Fsvg%3E');
}

.swiperRecordSlider {
  overflow: visible;
  padding-bottom: 40px;
}

.swiperRecordSlider .swiper-pagination {
  bottom: 0;
}

.swiperRecordSlider .swiper-pagination .swiper-pagination-bullet {
  --swiper-pagination-bullet-inactive-color: #0584D3;
  --swiper-pagination-color: #0584D3;
  --swiper-pagination-bullet-inactive-opacity: 0.3;
  --swiper-pagination-bullet-horizontal-gap: 8px;
  --swiper-pagination-bullet-size: 12px;
}

.SlideLCMRecord {
  background-color: #fff;
  box-shadow: 0 3px 10px rgba(5, 132, 221, 0.2);
  padding: 32px 50px;
}

.SlideLCMRecordContents {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 24px;
}

.SlideLCMRecordContent {
  width: 55.5%;
}

.SlideLCMRecordPlan {
  color: #0584d3;
  margin-bottom: 12px;
}

.SlideLCMRecordPlan span {
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  padding: 4px 14px;
  border: 2px solid #0584d3;
  border-radius: 5px;
}

.SlideLCMRecordTitle {
  font-size: 22px;
  font-weight: bold;
  --color-blue: #0584d3;
  padding-bottom: 16px;
  margin-bottom: 16px;
  border-bottom: 2px solid #0584D3;
}

.SlideLCMRecordImage {
  width: 38.65%;
}

.SlideLCMRecordBeforeAfter {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  gap: 34px;
}

.SlideLCMRecordBeforeAfterItem {
  flex: 1;
  padding: 22px 16px;
  box-sizing: border-box;
}

.SlideLCMRecordBeforeAfterTitle {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 14px;
  letter-spacing: 0.06em;
  width: 94px;
  height: 30px;
  font-weight: normal;
  margin-top: -22px;
  margin-left: -16px;
  margin-bottom: 20px;
}

.SlideLCMRecordBeforeAfterItem:nth-child(1) {
  color: #000;
  background-color: #f0f0f0;
}

.SlideLCMRecordBeforeAfterItem:nth-child(1) .SlideLCMRecordBeforeAfterTitle {
  color: #fff;
  background-color: #4a4a4a;
}

.SlideLCMRecordBeforeAfterItem:nth-child(2) {
  position: relative;
  color: #0584d3;
  background-color: #f4faff;
}

.SlideLCMRecordBeforeAfterItem:nth-child(2)::before {
  content: "";
  width: 20px;
  height: 45px;
  background-color: #ff9a34;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  display: block;
  position: absolute;
  left: -25px;
  top: 50%;
  transform: translateY(-50%);
}

.SlideLCMRecordBeforeAfterItem:nth-child(2) .SlideLCMRecordBeforeAfterTitle {
  color: #fff;
  background-color: #0584d3;
}

.SlideLCMRecordBeforeAfterList {
  margin-left: 1em;
  font-weight: bold;
}

.SlideLCMRecordBeforeAfterList li {
  list-style-type: disc;
}

@media screen and (min-width: 768px) {

}

@media screen and (max-width: 767px) {
  .SectionLCMPlanTab {
    flex-wrap: wrap;
    margin-bottom: 32px;
  }

  .SectionLCMPlanTab li {
    width: 48%;
    flex: initial;
  }

  .SectionLCMPlanTab li a {
    min-height: 80px;
    font-size: 12px;
    letter-spacing: 0;
    padding-bottom: 20px;
    background-repeat: no-repeat;
    background-position: bottom 6px center;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2211.399%22%20height%3D%226.406%22%20viewBox%3D%220%200%2011.399%206.406%22%3E%3Cpath%20fill%3D%22none%22%20stroke%3D%22%23587691%22%20d%3D%22M.353.354%205.699%205.7%2011.045.354%22%2F%3E%3C%2Fsvg%3E');
  }

  .SectionLCMPlanTab li a.active {
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2211.399%22%20height%3D%226.406%22%20viewBox%3D%220%200%2011.399%206.406%22%3E%3Cpath%20fill%3D%22none%22%20stroke%3D%22%23fff%22%20d%3D%22M.353.354%205.699%205.7%2011.045.354%22%2F%3E%3C%2Fsvg%3E');
  }

  .SectionLCMPlanTab li a span {
    font-size: 12.5px;
    margin-top: 2px;
  }

  .SectionLCMPlanContents {
    padding: 30px 20px;
  }

  .SlideLCMRecord {
    padding: 20px;
    box-sizing: border-box;
  }

  .SlideLCMRecordContent {
    width: 100%;
  }

  .SlideLCMRecordContents {
    flex-direction: column-reverse;
    width: auto;
  }

  .SlideLCMRecordImage {
    width: 100%;
    margin-bottom: 16px;
  }

  .SlideLCMRecordBeforeAfter {
    display: block;
  }

  .SlideLCMRecordBeforeAfterItem {
    width: 100%;
  }

  .SlideLCMRecordBeforeAfterItem:nth-child(2) {
    margin-top: 48px;
  }

  .SlideLCMRecordBeforeAfterItem:nth-child(2)::before {
    width: 50px;
    height: 20px;
    top: -32px;
    left: 50%;
    transform: translateX(-50%);
    clip-path: polygon(0 0, 50% 100%, 100% 0);
  }

  .SectionLCMRecordSlider .swiper-button-prev,
  .SectionLCMRecordSlider .swiper-button-next {
    width: 45px;
    height: 45px;
    top: calc(20px + 11%);
  }

  .SectionLCMRecordSlider .swiper-button-prev {
    left: -10px;
  }

  .SectionLCMRecordSlider .swiper-button-next {
    right: -10px;
  }

}

.SectionFaq {
  background-color: transparent !important;
}

.SectionFaq .PageSolutionIntroductionTitle {
  position: relative;
  padding-bottom: 20px;
  font-size: 34px;
  margin-bottom: 60px;
}

.SectionFaq .PageSolutionIntroductionTitle::before {
  content: "";
  display: block;
  width: 50px;
  height: 2px;
  background-color: #20378b;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.AccordionToggleItem:nth-child(1n+2) {
	margin-top: 30px;
}

.AccordionToggleTitle {
	position: relative;
	padding-left: 32px;
	display: block;
	background-color: transparent;
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.06em;
	text-align: left;
	border: none;
	cursor: pointer;
	padding-right: 24px;
}

.AccordionToggleTitle::before,
.AccordionToggleTitle::after {
	content: "";
	display: block;
	width: 20px;
	height: 2px;
	background-color: #000;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	transition: all 0.3s ease-in-out;
}

.AccordionToggleTitle::after {
	transform: translateY(-50%) rotate(90deg);
}

.AccordionToggleTitle.active:after {
	transform: translateY(-50%) rotate(180deg);
}

.AccordionToggleTitle span {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.AccordionToggleContent {
	display: none;
	padding-left: 32px;
}

.AccordionToggleContent p {
	padding-top: 20px;
}

.SectionFaq .SectionFaqSubTitle {
  --color-blue: #0584D3;
  margin-top: 30px;
  font-size: 20px;
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #0584D3;
}

@media screen and (min-width: 768px) {

}

@media screen and (max-width: 767px) {
  .SectionFaq {
    padding-top: 0 !important;
  }
}

.SectionFaq .ButtonContactA {
  background-color: #0584d3;
}

.SectionFaq .ButtonDocumentRequest {
  width: auto;
  height: 50px;
  border-radius: 4px;
  background-image: linear-gradient(225deg, #f45c5d 0%, #de3031 100%);
  background-position: center;
  margin-top: 8px;
  font-size: 90%;
  font-weight: normal;
}

.FixedLCMDocumentRequest {
  position: fixed;
  right: 30px;
  bottom: 30px;
  width: 250px;
  z-index: 3;
}

.FixedLCMDocumentRequestClose {
  cursor: pointer;
  background-color: transparent;
  border: none;
  padding: 0;
  position: absolute;
  top: -10px;
  right: -10px;
}

.FixedLCMDocumentRequestLink {
  display: block;
  width: 100%;
}

.FixedLCMDocumentRequestLink img {
  display: block;
  width: 100%;
}

@media screen and (min-width: 768px) {

}

@media screen and (max-width: 767px) {
  .FixedLCMDocumentRequest {
    width: 155px;
    right: 8px;
    bottom: 8px;
    bottom: 70px;
  }

  .FixedLCMDocumentRequestClose {
    top: -13px;
    right: -5px;
  }
}

@media screen and (max-width: 767px) {
  .SectionSystemContact .ButtonContactA {
    width: 100%;
  }
}
